<div id="latest-view-root">
  <h2>Latest News</h2>

  <div id="cards">
    <div class="news-card" *ngFor="let item of newsArr">
      <img [src]="item.link">

      <div class="news-txt">
        <h3>{{item.title}}</h3>
        <p>{{item.date}}</p>
      </div>
    </div>
  </div>
</div>
